有同學知道debian的gwibber為什麽版本低嗎?

上网、浏览、聊天、下载等
回复
Dohko
帖子: 114
注册时间: 2009-06-07 22:19
送出感谢: 0
接收感谢: 0

有同學知道debian的gwibber為什麽版本低嗎?

#1

帖子 Dohko » 2011-02-09 20:55

發個和ubuntu無關的話題,RT,為什麽呢,為什麽呢? :em05
头像
灰色小狼
帖子: 4572
注册时间: 2008-12-06 10:38
系统: Arch
送出感谢: 21 次
接收感谢: 30 次

Re: 有同學知道debian的gwibber為什麽版本低嗎?

#2

帖子 灰色小狼 » 2011-02-24 12:27

因为你用的是stable源?
Dohko
帖子: 114
注册时间: 2009-06-07 22:19
送出感谢: 0
接收感谢: 0

Re: 有同學知道debian的gwibber為什麽版本低嗎?

#3

帖子 Dohko » 2011-02-25 19:04

是的,但是squeeze也不该这么底啊,才1.2版本的。。。
头像
wmpotato
帖子: 265
注册时间: 2009-11-06 19:48
送出感谢: 0
接收感谢: 0

Re: 有同學知道debian的gwibber為什麽版本低嗎?

#4

帖子 wmpotato » 2011-02-25 19:36

squeeze 也是stable了,不老点怎么体现出它叫stable呢
http://hi.baidu.com/wmpotato

Debian~Debian~Debian~~~
回复

回到 “因特网相关软件”